<?php

/**
 * 404ページ
 *
 * @package WordPress
 */

?>

<!--
	404ページが表示されない場合は.htaccessファイルの一番下に↓を追記してください。
	ErrorDocument 404 /index.php?error=404
 -->
<?php get_header(); ?>
<main>
	<div class="p-404">
		<h2>404 Not Found（ページが見つかりませんでした）</h2>
		<p>指定された以下のページは存在しないか、または移動した可能性があります。</p>
		<p class="">URL ：<span><?php echo esc_url(get_pagenum_link()); ?></span></p>
		<a class="" href="<?php echo esc_url(home_url('/')); ?>">トップページへ戻る</a>
	</div>
</main>
<?php get_footer(); ?>
