<!DOCTYPE html>
<html lang="ja">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="format-detection" content="telephone=no">
	<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE">

	<!-- SEOプラグインを入れる場合↓削除 -->
	<title><?php echo esc_html(wp_get_document_title()); ?></title>
	<meta name="description" content="index description">
	<meta property="og:type" content="website">
	<meta property="og:url" content="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/ogp.png">
	<meta property="og:title" content="">
	<meta property="og:description" content="">
	<meta property="og:image" content="">
	<meta property="og:site_name" content="">
	<meta property="og:locale" content="ja_JP">
	<meta name="twitter:card" content="summary_large_image">
	<meta name="twitter:domain" content="">
	<!-- SEOプラグインを入れる場合↑削除 -->

	<link rel="shortcut icon" href="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/favicon.ico">
	<?php wp_head(); ?>
</head>

<body <?php body_class() ?>>
	<header class="l-header" id="js-header">
		<div class="c-content-padding">
			<div class="c-content-width">
				<div class="l-header__cont">
					<a href="<?php echo esc_url(home_url()); ?>" class="l-header__logo">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/common/logo.svg" alt="ロゴ">
					</a>
					<nav class="l-header__nav nav" id="js-nav">
						<ul class="nav__lists">
							<li class="nav__item">
								<a href="<?php echo esc_url(home_url('/about')); ?>" class="nav__link">〇〇とは</a>
							</li>
							<li class="nav__item">
								<a href="<?php echo esc_url(home_url('/feature')); ?>" class="nav__link">特徴</a>
							</li>
							<li class="nav__item">
								<a href="<?php echo esc_url(home_url('/contact')); ?>" class="nav__link">お問い合わせ</a>
							</li>
						</ul>
					</nav>
					<div class="is-tab nav__toggle" id="js-nav-menu">
						<span class="nav__menu-line menu-line1"></span>
						<span class="nav__menu-line menu-line2"></span>
						<span class="nav__menu-line menu-line3"></span>
					</div>
				</div>
			</div>
		</div>
	</header>
